<h2><%= @photo.name %></h2>

<%= image_tag(@photo.image.thumb.url) if @photo.image? %>
<%= image_tag(@photo.image.thumb_square.url) if @photo.image? %>

<%= link_to 'Supprimer', [@user, @photo], :method => :delete, data: {confirm: "T'es sûr de toi ?"} %>
